/* CSS Document */



@charset "utf-8";



/* ‹¤’Êƒ^ƒO
------------------------------------------- */



* {
	margin: 0;
	padding: 0;
	}

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,p,th,td { 
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	line-height: normal;
}

table {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #545450;
	line-height: 1.5;
	border-collapse: collapse;
	border-spacing: 0;
}

img { 	border: 0;}

a {
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	color: #F2A762;
	text-decoration: underline;
}

body{
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Verdana",Helvetica,Arial,sans-serif;
	line-height: 1.5em;
	color: #676767;
	text-align: center;
	background:url(../images/back_dot.gif) repeat-y top center;
}

.left {	float: left;}
.right {	float: right;}

.clfx:after{/*for modern browser*/
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0; 
    visibility: hidden;
}
 
.clfx {
    zoom:1;/*for IE 5.5-7*/
    clear: both;
}



/* --------------------------------------------------------------- */
/* all                                                             */
/* --------------------------------------------------------------- */




#wrapper {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}




/* header */

#header {
	top: 0;
	height: 140px;
	width: 100%;
	position: fixed;
	border-bottom: #ED0000 solid 20px;
	background: url(../images/kumamon_img.png) no-repeat top left #FFFFFF;
	background-position: top 30px right 30px;
}

#header02 {
	border-bottom: #ED0000 solid 20px;
	background: url(../images/kumamon_img.png) no-repeat top left #FFFFFF;
	background-position: top 30px right 30px;
}




#navi_box {
	width: 950px;
	margin: 0 auto;
	position: relative;
}

#main_navi {
	height: 140px;
	width: 437px;
	margin: 0 0 0 515px;
}

#main_navi ul li {
	list-style: none;
	float: left;
}

#head_logo {
	position: absolute;
	top: 20px;
	left: 0px;
}




/* main_img */

#main_img {
	height: 450px;
	background: url(../images/dami_img.jpg) no-repeat top center;
}

#flash{
	height: 450px;
	text-align: center; /* center on ie */
	margin: 160px 0 0 0;
	background: url(../images/dami_img.jpg) no-repeat top center;
}



/* footer */

#footer {
	padding: 25px 0 200px 0;
	background-color: #808080;
	border-top: #A3A3A3 solid 7px;
}

#foot_copy {
	width: 950px;
	margin: 0 auto;
	text-align: right;
}

.top_foot_box {
	width: 950px;
	margin: 0 auto;
}


.top_tdc_copy {
	float: left;
}

.top_tdc_copy a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
	}


.top_foot_copy {
	float: right;
}

.footer_kumamon {
	text-align: left;
	font-size: 10px;
	color: #E4E4E4;
	margin: 0 0 20px 5px;
	}


.hasei_foot_box {
	width: 950px;
	margin: 0 auto;
}


/* --------------------------------------------------------------- */
/* top                                                             */
/* --------------------------------------------------------------- */

#top_main {
	width: 950px;
	margin: 25px auto 40px auto;
	text-align: left;
}

#top_info {
	width: 685px;
	margin: 0 15px 0 0;
	float:left;
}

#top_news {
	margin: 0 0 35px 0;
	font-family:"MS PMincho", "Hiragino Mincho Pro", serif;
	float: left;
}

#top_news ul li {
	margin: 0 10px 0 10px;
	padding: 7px 0 7px 3px;
	font-size: 12px;
	border-bottom: #DADADA 1px dotted;
	list-style: none;
}

#top_news ul li a {
	margin: 0 0 0 8px;
	padding: 0 0 0 35px;
	font-size: 14px;
}

#top_news ul li a.new {
	background:url(../images/new_icon.gif) no-repeat left center;
}


#top_news {	margin: 0 0 40px 0;}

#newslist01{
	width: 655px;}

.newssite01 {
	margin: 0 auto;
	font-size: 12px;
	line-height: 2.0;
	}

.newssite01 td {
	height: 34px;
	width: 163px;
	border-bottom: #C8C8C8 dotted 1px;
	}


.newssite01 a {
	padding: 5px 0 5px 20px; 
	background: url(../images/news_btn01.gif) no-repeat left center;
	}



#top_weather {
	width: 250px;
	margin: 0 0 40px 0;
	text-align: center;
	float: right;
}

#top_calender {
	width: 177px;
	float:left;
}

#top_search {
	margin: 0 0 40px 0;
	clear: both;
	text-align: center;
}

#all_search {
	margin: 0 10px;
	padding: 8px 0 8px 105px;
	background: url(../images/kensaku.gif) no-repeat left center;
	background-color: #EFEFEF;
}

#top_link {
	margin: 0 0 40px 0;
	clear: both;
}

#top_link_in {
	margin: 10px 10px 0 10px;
}

#link_box01 {
	margin: 0 0 50px 0;
	width: 445px;
	font-size: 12px;
	float: left;
}

#link_box02 {
	margin: 0 0 50px 0;
	width: 445px;
	font-size: 12px;
	float: right;
}

#link_box03 {
	margin: 0 0 50px 0;
	width: 730px;
	font-size: 10px;
	float: left;
}

#link_box04 {
	margin: 0 0 50px 0;
	width: 160px;
	font-size: 10px;
	float: right;
}

.link_title {
	font-size: 14px;
	padding: 20px 0 3px 0;
	margin: 0 0 5px 0;
	border-bottom: #C8C8C8 dotted 1px;
}

#link_box03 table {
	font-size: 10px;
}

.kumamon_bokin {
	margin: 0 0 15px 0;
	}

.kumamon_bokin:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
	}

.top_weather_kumamon {
	margin: 42px 0 20px 0;
	}



/* --------------------------------------------------------------- */
/* sub                                                             */
/* --------------------------------------------------------------- */

#main_top_back {
	background: url(../images/top_back.png) no-repeat top right;
}

#main_bottom_back {
	background: url(../images/bottom_back.png) no-repeat bottom left;
}

#sub_main {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 130px 0;
	text-align: left;
}

#page_title {
	padding: 55px 0;
}

.sub_title {
	padding: 0 0 10px 0;
	border-bottom: #C8C8C8 solid 1px;
}

.pagetop {
	clear: both;
	margin: 50px 0 0 0;
	font-size: 14px;
	font-family:"MS PMincho", "Hiragino Mincho Pro", serif;
	text-align: right;
}

.pagetop a {
	color: #999999;
}

.pagetop a:hover {
	color: #333333;
	text-decoration: none;
}



/* --------------------------------------------------------------- */
/* sp                                                              */
/* --------------------------------------------------------------- */

.sp_t03 {	margin: 3px 0 0 0;}
.sp_t05 {	margin: 5px 0 0 0;}
.sp_t07 {	margin: 7px 0 0 0;}
.sp_t10 {	margin: 10px 0 0 0;}
.sp_t15 {	margin: 15px 0 0 0;}
.sp_t20 {	margin: 20px 0 0 0;}
.sp_t30 {	margin: 30px 0 0 0;}
.sp_t40 {	margin: 40px 0 0 0;}
.sp_t50 {	margin: 50px 0 0 0;}

.sp_b03 {	margin: 0 0 3px 0;}
.sp_b05 {	margin: 0 0 5px 0;}
.sp_b07 {	margin: 0 0 7px 0;}
.sp_b10 {	margin: 0 0 10px 0;}
.sp_b15 {	margin: 0 0 15px 0;}
.sp_b20 {	margin: 0 0 20px 0;}
.sp_b25 {	margin: 0 0 25px 0;}
.sp_b30 {	margin: 0 0 30px 0;}
.sp_b40 {	margin: 0 0 40px 0;}
.sp_b50 {	margin: 0 0 50px 0;}

.sp_t05_b05 {	margin: 5px 0 5px 0;}
.sp_t15_b15 {	margin: 15px 0 15px 0;}
.sp_t10_b10 {	margin: 10px 0 10px 0;}
.sp_t20_b20 {	margin: 20px 0 20px 0;}
.sp_t30_b30 {	margin: 30px 0 30px 0;}
.sp_t40_b40 {	margin: 40px 0 40px 0;}
.sp_t50_b50 {	margin: 50px 0 50px 0;}
